'use strict';

const { fetchProfile } = require('./mindgeek');

async function networkFetchProfile(actorName) {
    return fetchProfile(actorName, 'transangels');
}

module.exports = {
    fetchProfile: networkFetchProfile,
};
